	body, p, font {font-size:11pt; font-family:Verdana; color:white; }

	.menu_superior {font:13pt Verdana, Arial, Helvetica, sans-serif; color:white; text-shadow: 1px 2px 3px #000000; filter:shadow(color=#000000,strength=3);}
	.menu_superior A:link {text-decoration: none; color: white; outline: 0; }
	.menu_superior A:visited {text-decoration: none; color: white; outline: 0; }
	.menu_superior A:active {text-decoration: none; color: white; outline: 0; }
	.menu_superior A:hover {text-decoration: underline; color: white; outline: 0; }



	.menu_inferior {font:10pt Verdana, Arial, Helvetica, sans-serif; color:white; font-weight: bold; text-shadow: 1px 2px 3px #000000; filter:shadow(color=#000000,strength=3);}
	.menu_inferior A:link {text-decoration: none; color: white; outline: 0; }
	.menu_inferior A:visited {text-decoration: none; color: white; outline: 0; }
	.menu_inferior A:active {text-decoration: none; color: white; outline: 0; }
	.menu_inferior A:hover {text-decoration: underline; color: white; outline: 0; }



	.descripcion_productos {font:10pt Verdana, Arial, Helvetica, sans-serif; color:white; }
	.descripcion_productos A:link {text-decoration: none; color: white; outline: 0; }
	.descripcion_productos A:visited {text-decoration: none; color: white; outline: 0; }
	.descripcion_productos A:active {text-decoration: none; color: white; outline: 0; }
	.descripcion_productos A:hover {text-decoration: underline; color: white; outline: 0; }


	.widget_titulo {font:18pt Verdana, Arial, Helvetica, sans-serif; color:white; }

	.widget_catalogos { list-style-image:url("../hk_images/blue_bullet.png"); font-size:10pt; margin:10px 0 5px 40px; padding:0; }

	.widget_catalogos li:hover{ color:#135e7c; }


	.widget_contacto {font:9pt Verdana, Arial, Helvetica, sans-serif; color:white; }

	.qsdistribuidor {font:15pt Verdana; color:#2caadd; font-weight: bold; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-shadow: 0px 0px 3px #2caadd;}

.normal A:link {text-decoration: none; color: #747474; outline: 0;}
.normal A:visited {text-decoration: none; color: #747474; outline: 0;}
.normal A:active {text-decoration: none; color: #747474; outline: 0;}
.normal A:hover {text-decoration: underline; color: white; outline: 0;}

.linkh A:link {text-decoration: none; color: white; outline: 0;}
.linkh A:visited {text-decoration: none; color: white; outline: 0;}
.linkh A:active {text-decoration: none; color: white; outline: 0;}
.linkh A:hover {text-decoration: underline; color: white; outline: 0;}

h1 {font:20pt Verdana; color:#ffffff; font-weight: bold; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-shadow: 0px 0px 3px #ffffff;}
h2 {font:12pt Verdana; color:#ffffff; display: inline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
h3 {font:8pt Verdana; color:#ffffff; display: inline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
h4 {font:13pt Verdana; color:#3253a0; display: inline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
h5,h6 {font:7pt Verdana; color:#000000; display: inline; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}

A.h3:link {text-decoration: none; color: white; outline: 0;}
A.h3:visited {text-decoration: none; color: white; outline: 0;}
A.h3:active {text-decoration: none; color: white; outline: 0;}
A.h3:hover {text-decoration: underline; color: white; outline: 0;}

A.h4:link {text-decoration: none; color: 3253a0; outline: 0;}
A.h4:visited {text-decoration: none; color: 3253a0; outline: 0;}
A.h4:active {text-decoration: none; color: 3253a0; outline: 0;}
A.h4:hover {text-decoration: underline; color: 3253a0; outline: 0;}


A:link {text-decoration: none; color: #C0C0C0; outline: 0;}
A:visited {text-decoration: none; color: #C0C0C0; outline: 0;}
A:active {text-decoration: none; color: #C0C0C0; outline: 0;}
A:hover {text-decoration: underline; color: white; outline: 0;}

.copyright { font-family:"Verdana"; font-size:10px; color: white; }
.copyright A:link {color: white;}
.copyright A:visited {color: white;}
.copyright A:active {color: white;}
.copyright A:hover {text-decoration: underline; color: white;}

.inboxname { font-family:"Verdana"; font-size:10px; color: #4c4238; }
.inboxname A:link {color: #4c4238;}
.inboxname A:visited {color: #4c4238;}
.inboxname A:active {color: #4c4238;}
.inboxname A:hover {text-decoration: underline; color: #4c4238;}


.inboxdate { font-family:"Verdana"; font-size:10px; color: white; }
.inboxdate A:link {color: white;}
.inboxdate A:visited {color: white;}
.inboxdate A:active {color: white;}
.inboxdate A:hover {text-decoration: underline; color: white;}

.menu { font-family:"Verdana"; font-size:12px; color: white; }

.menu A:link {color: white; outline: 0;}
.menu A:visited {color: white; outline: 0;}
.menu A:active {color: white; outline: 0;}
.menu A:hover {text-decoration: underline; color: white; outline: 0;}


.widgetheader { font-family:"Verdana"; font-size:16px; color: #3253a0; }

.widgetheader A:link {color: #3253a0; outline: 0;}
.widgetheader A:visited {color: #3253a0; outline: 0;}
.widgetheader A:active {color: #3253a0; outline: 0;}
.widgetheader A:hover {text-decoration: underline; color: #3253a0; outline: 0;}


.mini { font-family:"Verdana"; font-size:10px; color: white; }
.mini A:link {color: white; outline: 0;}
.mini A:visited {color: white; outline: 0;}
.mini A:active {color: white; outline: 0;}
.mini A:hover {text-decoration: underline; color: white; outline: 0;}


.normal { font-family:"Verdana"; font-size:12px; color: white; }

.normal A:link {text-decoration: none; color: #747474; outline: 0;}
.normal A:visited {text-decoration: none; color: #747474; outline: 0;}
.normal A:active {text-decoration: none; color: #747474; outline: 0;}
.normal A:hover {text-decoration: underline; color: white; outline: 0;}

.linkh A:link {text-decoration: none; color: white; outline: 0;}
.linkh A:visited {text-decoration: none; color: white; outline: 0;}
.linkh A:active {text-decoration: none; color: white; outline: 0;}
.linkh A:hover {text-decoration: underline; color: white; outline: 0;}


.sidelist {
list-style-type:none;
padding:0 10px;
margin:4px 0;
}
.sidebar_icon {
vertical-align:top;
width:16px;
height:16px;
}
.search_input {
border:1px solid #ccc;
font-size:20px;
color:#2697cf;
padding:0px;
text-align:middle;
vertical-align:center;
width:523px;
height:35px;
}
.search_button {
background-color:#2697cf;
color:#fff;
border:none;
font-size:30px;
}
ul.mainbutton {
margin:0;
padding:0;
list-style-type:none;
}
li.mainbutton {
float:left;
width:100%;
height:70px;
border:1px solid #c6c6c6;
margin:0 5px 5px 0;
}


li.mainbutton:hover {
border-color: #0790DC;
background-color: #E9F7FE;
}

ul.mainbutton2 {
margin:0;
padding:0;
list-style-type:none;
}

li.mainbutton2 {
float:left;
width:100%;
border:1px solid #c6c6c6;
margin:0 5px 5px 0;
padding:5px 5px 5px 5px;
}

li.mainbutton2:hover {
border-color: #0790DC;
background-color: #E9F7FE;
}
.icon img {
margin:8px 0 0 15px;
border:none;
align:left;
}
.mbtext {
margin-top:5px;
margin-right:5px;
margin-bottom:5px;
}
#content a.url_lg {
    color:#072773;
}
.type_icon {
width:16px;
height:16px;
float:right;
}
li.mainbutton div.icon {
float:left;
width:77px;
height:64px;
background:#e6e6e6;
margin:3px 13px 3px 3px;
}


.brilla2 tr.sidelist2:hover {
	background-color: #413f3f;
}
